﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #172e67;
}

.btn-primary {
    color: #fff;
    background-color: #172e67;
    border-color: #172e67;
}

.text-primary {
    color: #172e67 !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #172e67;
    border-color: #1861ac;
}

.bg-primary {
    background-color: #172e67 !important;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.navbar-light .navbar-nav .nav-link {
    color: #172e67;
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #e5e5e5;
        background-color: #172e67;
    }

.dropdown-item {
    color: #172e67;
}

    .dropdown-item:focus dropdown-item:hover {
        color: #e5e5e5;
        background-color: #172e67;
    }

.dropdown-menu > a:hover, .dropdown-menu > a:focus {
    color: #e5e5e5;
    background-color: #172e67;
}

#grad1 {
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 10px
}

    #msform fieldset .form-card {
        background: white;
        border: 0 none;
        border-radius: 0px;
        box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
        padding: 20px 40px 30px 40px;
        box-sizing: border-box;
        width: 94%;
        margin: 0 3% 20px 3%;
        position: relative
    }

    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
        position: relative
    }

        #msform fieldset:not(:first-of-type) {
            display: none
        }

        #msform fieldset .form-card {
            text-align: left;
            color: #9E9E9E
        }

/*#msform input,
    #msform textarea {
        padding: 0px 8px 4px 8px;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0px;
        margin-bottom: 25px;
        margin-top: 2px;
        width: 100%;
        box-sizing: border-box;
        font-family: montserrat;
        color: #2C3E50;
        font-size: 16px;
        letter-spacing: 1px
    }

        #msform input:focus,
        #msform textarea:focus {
            -moz-box-shadow: none !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            border: none;
            font-weight: bold;
            border-bottom: 2px solid skyblue;
            outline-width: 0
        }

    #msform .action-button {
        width: 100px;
        background: skyblue;
        font-weight: bold;
        color: white;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 10px 5px;
        margin: 10px 5px
    }

        #msform .action-button:hover,
        #msform .action-button:focus {
            box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
        }

    #msform .action-button-previous {
        width: 100px;
        background: #616161;
        font-weight: bold;
        color: white;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 10px 5px;
        margin: 10px 5px
    }

        #msform .action-button-previous:hover,
        #msform .action-button-previous:focus {
            box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
        }
*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

    select.list-dt:focus {
        border-bottom: 2px solid skyblue
    }

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left
}

#progressbar {
    margin-bottom: 15px;
    overflow: hidden;
    color: lightgrey;
    padding-left: 1px;
}

    #progressbar .active {
        color: #43a756
    }

    #progressbar li {
        list-style-type: none;
        font-size: 12px;
        width: 7%;
        float: left;
        position: relative
    }

    #progressbar #menu-chair:before {
        font-family: FontAwesome;
        content: "\f193"
    }

    #progressbar #menu-adaption:before {
        font-family: FontAwesome;
        content: "\f0ad"
    }

    #progressbar #menu-width:before {
        font-family: FontAwesome;
        content: "\f362"
    }

    #progressbar #menu-back:before {
        font-family: FontAwesome;
        content: "\f6ec"
    }

    #progressbar #menu-depth:before {
        font-family: FontAwesome;
        content: "\f5c4"
    }

    #progressbar #menu-height:before {
        font-family: FontAwesome;
        content: "\f545"
    }

    #progressbar #menu-castor:before {
        font-family: FontAwesome;
        content: "\f013"
    }

    #progressbar #menu-arm:before {
        font-family: FontAwesome;
        content: "\f424"
    }

    #progressbar #menu-legrest:before {
        font-family: FontAwesome;
        content: "\f26e"
    }

    #progressbar #menu-footplate:before {
        font-family: FontAwesome;
        content: "\f124"
    }

    #progressbar #menu-fabric:before {
        font-family: FontAwesome;
        content: "\f3db"
    }

    #progressbar #menu-accessories:before {
        font-family: FontAwesome;
        content: "\f007"
    }

    /*#progressbar #account:before {
        font-family: FontAwesome;
        content: "\f023"
    }*/

    #progressbar #menu-cushion:before {
        font-family: FontAwesome;
        content: "\f007"
    }

    /*#progressbar #payment:before {
        font-family: FontAwesome;
        content: "\f09d"
    }*/

    /*#progressbar #confirm:before {
        font-family: FontAwesome;
        content: "\f00c"
    }*/

    #progressbar li:before {
        width: 50px;
        height: 50px;
        line-height: 45px;
        display: block;
        font-size: 18px;
        color: #ffffff;
        background: lightgray;
        border-radius: 50%;
        margin: 0 auto 10px auto;
        padding: 2px
    }

    #progressbar li:after {
        content: '';
        width: 100%;
        height: 2px;
        background: lightgray;
        position: absolute;
        left: 0;
        top: 25px;
        z-index: -1
    }

    #progressbar li.active:before,
    #progressbar li.active:after {
        background: #43a756
    }

.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px
}

    .radio:hover {
        box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3)
    }

    .radio.selected {
        box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1)
    }

.fit-image {
    width: 100%;
    object-fit: cover
}

.fit-image-notification {
    max-width: 90%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

.fit-video-notification {
    max-width: 90%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fit-video-chair {
    width: 50%;
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.chairImage-video {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 200px;
	text-align: center;
}

.custom-radio-button-label {
    margin-bottom: 0;
    margin-right: 0.5rem;
}

.pricing .card {
    border: none;
    border-radius: 1rem;
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    border-color: #9E9E9E;
}

.pricing hr {
    margin: 1.5rem 0;
}

.pricing .card-title {
    margin: 0.5rem 0;
    font-size: 0.9rem;
    letter-spacing: .1rem;
    font-weight: bold;
}

.pricing .card-price {
    font-size: 3rem;
    margin: 0;
}

    .pricing .card-price .period {
        font-size: 0.8rem;
    }

.pricing ul li {
    margin-bottom: 1rem;
}

.pricing .text-muted {
    opacity: 0.7;
}

.pricing .btn {
    font-size: 80%;
    border-radius: 5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 1rem;
    opacity: 0.7;
    transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
    .pricing .card:hover {
        margin-top: -.25rem;
        margin-bottom: .25rem;
        box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
    }

        .pricing .card:hover .btn {
            opacity: 1;
        }
}

.chairImage {
    width: 140px;
    height: 200px;
    margin-left: 70px;
}

.greenborder {
    border: 2px solid #172e67;
}

label.required:after {
    color: red;
    font-size: x-large;
    content: " *";
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

[class^='select2'] {
    border-radius: 0px !important;
    padding: 0 !important;
    border: 0px !important;
}

.tableFixHead {
    overflow: auto;
    height: 800px;
}

    .tableFixHead thead th {
        position: sticky;
        top: 0;
        z-index: 1;
        background: #eee;
    }

.download-category-subtitle {
    font-weight: bold;
    text-align: left;
    font-size: 1.2rem;
    width: 100%;
    background-color: #fff;
    border-color: #fff;
    padding: 0.7rem;
}

    .download-category-subtitle:hover {
        background-color: #add8e6;
        border-color: #add8e6
    }

.download-category-subtitle-selected {
    background-color: #d6d6d6;
    border-color: #d6d6d6;
}

.table-download {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

    .table-download td {
        padding: 0.6rem;
    }

    .table-download tr {
        vertical-align: bottom;
        border-bottom: 1px solid #dee2e6;
    }

        .table-download tr:last-child {
            border-bottom: 2px;
        }

        .table-download tr:hover {
            background-color: #f6f6f6;
        }



.dashboard-loading {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 200px;
}

.power-bi-dashboard {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    width: 90%;
    height: 75%;
}
.product-thumbnail {
    width: 60px;
    height: 60px;
    transition: transform .2s;
}

    .product-thumbnail :hover {
        transform: scale(2);
        position: relative;
        z-index: 1;
    }
.table-header,
.table-header > th,
.table-header > td {
    background-color: #172e67;
    color: #fff;
}

    .table-header th,
    .table-header td,
    .table-header thead th,
    .table-header tbody + tbody {
        border-color: #1458a7;
    }

.table-hover .table-header:hover {
    background-color: #1a4083;
}

    .table-hover .table-header:hover > td,
    .table-hover .table-header:hover > th {
        background-color: #1a4083;
    }

.no-sale-link {
    color: #007bff;
    cursor: pointer;
    text-decoration: underline;
}

    .no-sale-link:hover, .no-sale-link:focus {
        color: #0056b3;
    }

    .no-sale-link i {
        margin-right: 5px;
    }